AC_INIT(helloauto/helloauto.c)
AM_CONFIG_HEADER(config.h)
AM_INIT_AUTOMAKE(HelloAuto,1.0)
AM_MAINTAINER_MODE
AM_ACLOCAL_INCLUDE(macros)

GNOME_INIT

AC_ISC_POSIX
AC_PROG_CC
AC_HEADER_STDC
AC_ARG_PROGRAM
AC_PROG_CXX
AM_PROG_LIBTOOL

GNOME_COMPILE_WARNINGS

GNOME_X_CHECKS
GNOME_GHTTP_CHECK

ALL_LINGUAS="de en_GB es"
AM_GNU_GETTEXT

AC_SUBST(CFLAGS)
AC_SUBST(CPPFLAGS)
AC_SUBST(LDFLAGS)

AC_OUTPUT([
Makefile
macros/Makefile
helloauto/Makefile
])

